
//======================================================
//Commands - Type these in hack console
//======================================================

//bind
//unbind
//alias
//playsound
//exec
//save
//deletefriend
//playerlist
//listfriends
//addfriend
//play (WinAmp)
//stop (WinAmp)
//pause (WinAmp)
//prevsong (WinAmp)
//nextsong (WinAmp)
//online (MSN)
//busy (MSN)
//away (MSN)
//brb (MSN)
//offline (MSN)
//phone (MSN)
//lunch (MSN)
//windowsversion (Check what windows version your running which will be used for irc in v13)
//cpu (Check what type of processor you have and how many also will be used for irc in v13)

//======================================================
//CS Command Example (now you can take this command outta here if you want regular radar)
 //Make sure to have the # infront of the cs command
//======================================================

#hideradar
#gl_himodels 0
#gl_playermip 1
#max_smokepuffs 0

//======================================================
//Binds
//======================================================

bind p "thirdperson change"
bind [ "cl_righthand 1"
bind ] "cl_righthand 0"

//======================================================
//Winamp
//======================================================

bind leftarrow "prevsong"
bind rightarrow "nextsong"
bind uparrow "play"
bind downarrow "pause"


//======================================================
//Snapshot
//======================================================

alias snapme "#snapshot"

//======================================================
//Aimbot Scripts
//======================================================

//DOD Style
alias dodshoot+ "ltfxspeed 2"
alias dodshoot- "ltfxspeed 0"

  //HLH Style
alias doshooton "aim 1;#wait;#+attack"
alias doshootoff "#-attack; aim 0"

  //HLH3 Duck Style
alias duckshooton "#+duck;aim 1;#wait;#+attack"
alias duckshootoff "#-duck;#-attack; aim 0"

 //HLH4 Jump Style
alias jumpshooton "#+jump;aim 1;#wait;#+attack"
alias jumpshootoff "#-jump;#-attack; aim 0"


  //BD Style
alias bdshooton "aim 1;shoot 1;ltfxaspeed 1"
alias bdshootoff "aim 0;shoot 0;ltfxaspeed 0"

  //XQZ2 Style
alias doaimon "aim 1;#+attack"
alias doaimoff "#-attack;aim 0"

//======================================================
//Buy Script
//======================================================

alias buymac10 "#mac10;#wait; #primammo" //Ingram Mac-10
alias buymp5 "#mp5;#wait; #primammo" //H&K MP5-Navy
alias buytmp "#tmp;#wait; #primammo" //Steyr TMP
alias buyp90 "#p90#wait;; #primammo" //FN-P90
alias buyump "#ump45;#wait; #primammo" //H&K UMP
alias buym3 "#m3;#wait; #primammo" //Benneli M3 Super90
alias buyxm "#xm1014;#wait; #primammo" //Benneli XM1014
alias buygalil "#galil;#wait; #primammo" //IMI Galil
alias buysig "#sg552;#wait; #primammo" //Sig SG-552 Commando
alias buyg3 "#g3sg1;#wait; #primammo" //H&K G3SG1
alias famas "#famas;#wait; #primammo" //FAMAS
alias buyaug "#aug;#wait; #primammo" //Steyr AUG
alias buysg550 "#sg550;#wait; #primammo" //Sig SG-550 Sniper
alias buym249 "#m249;#wait; #primammo" //FN M249 Para
alias buydualelites "#elites;#wait; #secammo" //Dual Berettas
alias buyp228 "#p228;#wait; #secammo" //SIG P228
alias buy57 "#fiveseven;#wait; #secammo"
alias buyak "#ak47;#wait; #primammo" //AK-47
alias buycolt "#m4a1;#wait; #primammo" //Colt M4A1 Carbine
alias buyscout "#scout;#wait; #primammo" //Steyr Scout
alias buyawp "#awp;#wait; #primammo"
alias buydeagle "#deagle;#wait; #secammo;#wait; #vesthelm" //Desert Eagle
alias buyakpack "#ak47;#wait; #primammo;#wait; #deagle;#wait; #secammo; #vesthelm"
alias buycoltpack "#m4a1;#wait; #primammo;#wait; #deagle;#wait; #secammo;#wait; #vesthelm"
alias buyscoutpack "#scout;#wait; #primammo;#wait; #deagle;#wait; #secammo;#wait; #vesthelm"
alias buyawppack "#scout;#wait; #primammo;#wait; #deagle;#wait; #secammo;#wait; #vesthelm"
alias buyarmor "#vesthelm"
alias buyhegrenade "#hegren"
alias buysgrenade "#sgren"
alias buyflash "#flash"
alias buyflash2 "#flash;#wait; #flash"
alias buydefuse "#defuser"
alias buyshield "#shield"

//======================================================
//Advertisement
//======================================================

alias vd "#say Get all your cheating needs at www.vacdisabled.net"

//======================================================
//Using speak commands
//======================================================

  //Access
alias access "#speak access.is.accepted"

//======================================================
//Hitbox Adjustments Example
//======================================================

alias headh1 "hadj_f 1.0;hadj_h 1.0;hadj_r 1.0"
  //Call this
alias headhitbox "headh1;hitbox 1;avdraw 1;hitboxaim 1"




